@media screen and (max-width: 600px) and (orientation: landscape) {
  #landscape-warning {
    display: flex !important;
  }
  body {
    overflow: hidden !important;
  }
}

@media screen and (max-width: 1280px) {
  .sidebar-logo img {
    width: 75px;
  }

  :root {
    --sidebar-width: 175px;
    --header-height: 75px;
  }

  .nav-link {
    padding: 12px 24px;
  }

  .sidebar-footer {
    text-align: center;
  }

  .footer-link {
    padding: 12px 36px;
  }
}

:root {
  --resp-navbar-height: 80px;
}

@media screen and (max-width: 1024px) {
  :root {
    --padding-lr-main: 32px;
  }
  .main-content {
    min-height: calc(100dvh - var(--header-height) - var(--resp-navbar-height));
    padding: var(--padding-lr-main);
  }
  .sidebar {
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: var(--resp-navbar-height);
    padding: 0;
    flex-direction: row;
    justify-content: center;
    z-index: 1000;
  }
  .nav-login-item {
    margin-bottom: 0;
    margin-right: auto;
    padding-left: 20px;
  }
  .sidebar-logo,
  .sidebar-footer {
    display: none;
  }

  .sidebar-nav {
    width: 100%;
    flex-grow: 0;
    z-index: 999 !important;
  }
  .nav-bottom-start {
    margin-top: 0;
  }

  .nav-list {
    height: var(--resp-navbar-height);
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    gap: 0;
  }

  .nav-link {
    flex-direction: column;
    gap: 4px;
    padding: 8px 12px;
    font-size: 14px;
    border-radius: 16px;
    justify-content: center;
    text-align: center;
  }

  .nav-icon {
    width: 24px;
    height: 24px;
  }

  .header-logo-mobile {
    display: none;
  }

  .header-logo-mobile {
    display: flex;
    align-items: center;
  }

  .header-logo-mobile img {
    height: 50px;
    width: auto;
  }

  .header {
    left: 0;
    width: 100dvw;
    padding: 0px var(--padding-lr-main);
  }

  .main-content {
    margin-left: max(var(--content-limitation), 0px);
    margin-bottom: var(--resp-navbar-height);
    padding-bottom: 40px;
  }
  .header-title {
    display: none;
  }

  .header-help-link {
    display: none;
  }
  .dropdown-content .dropdown-help-link {
  display: block;
}
}

@media screen and (max-width: 768px) {
  :root {
    --padding-lr-main: 24px;
  }
}

@media screen and (max-width: 480px) {
  :root {
    --padding-lr-main: 16px;
  }
}

@media screen and (max-width: 375px) {
  :root {
    --padding-lr-main: 8px;
  }
}
